CREATEMAP(8)

NAME
qmgrctl - query qmgr status or ask qmgr to perform some actions

SYNOPSIS
qmgrctl [-d n] [-r] [-V] [-w c[.l] ]

DESCRIPTION
qmgrctl can query qmgr(8) to receive status information or request to perform some actions.

  Flags

-d  set qmgr(8) debug level.

-r  reload qmgr(8) maps.

-V  increase verbosity.

-x  Set qmgr(8) debug level for category c to level l.

SEE ALSO
qmgr(8).

NOTES
This program does not run as root.